summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'games-fps')
-rw-r--r--games-fps/urbanterror-data/urbanterror-data-4.3.4.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/games-fps/urbanterror-data/urbanterror-data-4.3.4.ebuild b/games-fps/urbanterror-data/urbanterror-data-4.3.4.ebuild
index d8afd529274..556d1a44ce4 100644
--- a/games-fps/urbanterror-data/urbanterror-data-4.3.4.ebuild
+++ b/games-fps/urbanterror-data/urbanterror-data-4.3.4.ebuild
@@ -47,7 +47,7 @@ src_prepare() {
MY_CTR=0
while [[ "${MY_CTR}" -lt "${PV/4.3./}" ]]; do
cp -dfpr \
- "${WORKDIR}"/${MY_PN}-4.3.${MY_CTR}-to-4.3.$(( ${MY_CTR} + 1 ))/* "${S}"
+ "${WORKDIR}"/${MY_PN}-4.3.${MY_CTR}-to-4.3.$(( ${MY_CTR} + 1 ))/* "${S}" || die
MY_CTR=$(( ${MY_CTR} + 1 ))
done
fi